/*
Responsive CSS
*/
@media screen and (max-width: 1200px){
	/* Content */
	#primary {
		width: 72%;
		float: left;
		padding-left: 2%;
	}
	#secondary {
		width: 25%;
		margin-right: 5px;
	}
	#top-slider {
		max-height: 620px;
		padding: 60px 0;
	}
	.mid-content{
		width: 100%;
		padding: 0;
	}
	.service-list {
		width: 30%;
		height: auto;
		margin: 0 0.8% 5% 0;
	}
	/* Main Header */
	.design-sun {
		margin: 15px 1% 0 3%;
	}
	.design-foot {
		margin: -30px 5px 0 2px;
	}
	.clouds-box-down {
		height: 21px;
	}
	.clouds-box-up {
		height: 25.5px;
	}
	.footer-clouds {
        height: 21px;
        margin-top: -21px;
    }
	
	/* Main Nav */
	.main-navigation {
		margin-left: 0;
		margin-top: 15px;
		width: 65%;
	}
	.main-navigation a,
	.widget-area .widget_nav_menu a {
		font-size: 1.3em; 
	}
	.main-navigation-widget {
		margin: 5px 0 0 0;
		float: left;
	}
	#main-slider {
		min-height: 0;
	}
	.slider-caption .mid-content {
		margin-top: 14%;
	}
	.slider-caption{
		padding-left: 70px;
		padding-right: 70px;
	}
	.slider-caption .caption-title{
		font-size: 1.5em;
	}
	.bx-wrapper h3 {
		font-size: 1.2em;
	}
	.bx-wrapper .bx-controls-direction a {
		width: 12px;
	}
	.site-main .entry-thumb img {
		width: 18%;
	}
	.subcategory_list ul {
		max-width: 80%;
		font-size: 1em;
	}
	.category_main li {
		width: 30%;
	}
	.category_main li a img {
		width: 90px;
		height: 90px;
	}
	.category_main .service-detail-1 {
		min-height: 180px;
		border-radius: 20px;
		padding: 35px 5px 5px 5px;
	}
	.category_main li a h4 {
		font-size: 0.9em;
	}
	.category_main li p{
		font-size: 0.9em;
	}
	.flexy_breadcrumb { }
	.design-pen {
		background-size: 100px 100px;
		height: 100px;
		margin: 15px 0 0 0;
		padding: 0 0 0 100px;
	}
	.portfolio-image {
		width: 100%;
		margin: 0 3% 0 0;
	}
	#design_left .entry-thumb img,
	#design_right .entry-thumb img	{
		margin: 20% -2% 0 2%;
	}
	.top-footer .top-footer-wrap {
		max-width: 85%;
	}
	.team-detail {
		float: left;
		width: 80%;
		margin: -160px 0 3% 135px;
		padding: 5% 5%;
		border-radius: 25px;
		border: 1px solid #1D4797;
		background: #d4edf9;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	}

}

@media screen and (max-width: 1000px){
	/* Content */
	.wp-element-button,
	.wp-block-button__link,
	.wp-block-search__button,
	.wp-block-button__link:hover,
	.wp-block-search__button:hover {
		font-size: 1.2em;
		line-height: 1.1em;
	}	
	.parallax-content td {
		min-width: 100%;
		max-width: 100%;
	}
	/* Main Header */
	.social-icons a {
		width: 20px;
	}
	.design_logo img {
		margin-left: 0;
	}
	.design-sun {
		margin-left: 1%;
	}
		.design-foot {
		margin: -30px 5px 0 2px;
	}
	.clouds-box-up {
		height: 20px;
	}
	.clouds-box-up1 {
		height: 20px;
		margin-top: -20px;
	}

	.clouds-box-down {
		height: 20px;
		margin-bottom: -20px;
	}
	.footer-clouds {
        height: 20px;
        margin-top: -20px;
    }
	
	/* Main Nav */
	.main-navigation {
		width: 63%;
	}
	.main-navigation-widget {
		margin: 5px 0 0 0;
	}
	.main-navigation a,
	.widget-area .widget_nav_menu a {
		font-size: 1em; 
	}
	#main-slider{
		min-height: 0;
	}
	.slider-caption{
		padding-left: 70px;
		padding-right: 70px;
	}
	
	.bx-wrapper img {
		max-height: 180px;
	}
	.slider-caption .caption-title {
		font-size: 1.8em;
	}
	.entry-header h1.entry-title a {
		font-size: 1.1em;
	}
	#secondary {
		font-size: 1.1em;
	}
	.subcategory_list ul {
		max-width: 100%;
		font-size: 1em;
	}
	.category_main li {
		width: 32%;
	}
	.service-list {
		width: 40%;
		height: auto;
		margin: 0 4% 5% 0;
	}
	.service-list .entry-thumb a img {
		width: 80px;
	}
	.service-list.even .service-detail-1,
	.service-list.odd .service-detail-1 {
		padding: 8px 5px;
	}
	.service-list.even .service-detail-1 a h3,
	.service-list.odd .service-detail-1 a h3,
	.service-list.even .service-detail-1 a h4,
	.service-list.odd .service-detail-1 a h4 {
		font-size: 1em;
	}
	.team-tab {
		width: 72%;
		float: right;
	}
	.team-big-image {
		max-width: 25%;
	}
	.team-detail {
		width: 85%;
        margin: -160px 2% 2% 120px;
	}

	.portfolio-list{
		width: 45%;
		margin: 2%;
	}
	.blog-list p {
		display: none;
	}
	#design_left .entry-thumb img,
	#design_right .entry-thumb img	{
		width: 50px;
		margin: 22% -2% 0 2%;
	}
}

/* Mini Tablet side */
@media screen and (max-width: 768px){
	/* Content */
	.parallax-section{
        background-attachment: scroll !important;
        background-repeat: repeat !important;
    }

	h1{
	font-size: 1.3em;
	}
	h2{
		font-size: 1.2em;
	}
	h3{
		font-size: 1.1em;
	}
	h4{
		font-size: 0.8em;
	}
	h5{
		font-size: 0.6em;
	}
	h6{
		font-size: 0.4em;
	}	
	
	.wp-element-button,
	.wp-block-button__link,
	.wp-block-search__button,
	.wp-block-button__link:hover,
	.wp-block-search__button:hover {
		font-size: 1.1em;
	}
	/* Main Header */
	.social-icons{
		display: none;
	}
	.design_logo img {
		margin-left: 15%;
	}
	.design-sun {
		margin-left: 10%;
	}
	.design-foot {
    margin: -15% 15% 0 0;
  }
  
	/* Main Nav */
	.menu-toggle{
		display: block;
		height: 40px;
		width: 40px;
		margin-right: 15px;
		background: url(../images/menu.png) no-repeat center;
		text-indent: -9999px;
		cursor: pointer;
		float: right;
	}
	#site-navigation .menu-toggle{
		margin-right: 30px;
			
	}
	.menu-toggle:hover {
		background: url(../images/menu_hover.png) no-repeat center;
	}
	.main-navigation > ul{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #F0F8FE;
		padding: 25px 1% 1% 1%;
		text-align: center;
	}
	/* Small Menu */
	.main-navigation {
		text-align: center;
		width: 10%;
		float: right;
		margin: 5px 0 1% 1%;
	 }
	.main-navigation > ul{
		display: none;
	}
	.main-navigation > ul > li{
		display: inline-block;
		float: none;
	}
	.main-navigation > ul > li > a {
	}
	.main-navigation > ul > li.current a, 
	.main-navigation li:hover > a,
	.main-navigation .current_page_item > a, 
	.main-navigation .current-menu-item > a{
	}
	
	/* Small menu widget*/
	.main-navigation-widget {
		border-radius: 10px;
		width: 100%;
		float: right;
		margin: -40px 0 1% 1%;
		z-index: 999;
	}
	.header-widget-area {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #F0F8FE;
		text-align: center;
	}
	.header-widget-area #header-nav-widget {
		display: none;
		margin-top: 20px;
	}
	.header-widget-area .header-nav-widget {
		padding-top: 10px;
	}
	.header-widget-area a {
		text-decoration: none;
		font-size: 17px;
		display: block;
	}
	.header-widget-area ul {
		margin-left: 30px;
	}
	.header-widget-area ul li{
		display: inline-block;
		float: none;
	}
	.header-widget-area .fa-bars {
		display: none;
		
	}
	.header-widget-area a.icon {
		background: black;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}
	.header-widget-area a:hover {
	}

	.header-widget-area .active {
		background-color: #04AA6D;
		padding: 0 50px;
	}
	.widget_nav_menu .widget-title {
		display: none;
	}
	.header-widget-area .header-nav-widget a {
		text-transform: uppercase;
		font-size: 1em;
		font-weight: 400;
		padding: 0 10px;
		display: block;
		text-decoration: none;
	}
	.header-nav-widget {
		margin-top: 30px;
	}
	.slider-caption .caption-title{
		font-size: 30px;
	}
	.slider-caption .caption-description{
		font-size: 20px;
	}
	
	.bx-wrapper .bx-controls-direction a {
		width: 10px;
	}
	.slider-caption .mid-content {
		margin-top: 35%;
	}
	.slider-caption .caption-title {
		font-size: 1.4em;
	}
	.bx-wrapper h3 {
		font-size: 0.8m;
	}
	.bx-wrapper img {
		max-height: 160px;
	}
	#secondary {
		display: none;
	}
	#primary {
		width: 98%;
		float: left;
		padding-left: 2%;
	}
	 .site-main .entry-thumb img {
		width: 22%;
	}
	.fbc-page .fbc-wrap .fbc-items {
		padding: 0 15px 0 0;
		background-color: none;
	}

	.single-nav {
		 margin-top: -30px;
	}
	.post_next a {
		width:30px;
		height:20px;
	}
	.post_right a {
		width:30px;
		height:20px;
	}
	.nav-links {
		display: none;
	}
	.service-list{
		width: 40%;
	}
	.team-detail {
		width: 85%;
        margin: -190px 0 2% 80px;
	}
	.team-tab {
		width: 73%;
		float: right;
	}
	.team-big-image {
		max-width: 30%;
	}
	.portfolio-image {
		width: 100%;
		margin: 1%;
	}
	.blog-list{
		margin: 1% 5%;
		width: 38%;
	}
	#design_left .entry-thumb img,
	#design_right .entry-thumb img{
		background-size: 50px 50px;
		margin: 2% -2% 0 2%;
	}
	.newspaper2-content {
		column-count: 1;
	}
	.top-footer .top-footer-wrap {
		max-width: 90%;
	}
	/*Footer*/
	.top-footer .footer-block-1{
		width: 95%;
		height: 100%;
	}

	.top-footer .footer-block-2 {
		width: 95%;
		height: 100%;
		margin: 0 3%;
		border-left: none;
		border-right: none;
		border-top: 1px solid #9A3C8E;
		border-bottom: 1px solid #9A3C8E;
	}
	.top-footer .footer-block-3	{
		min-width: 100%;
		min-height: 100%;
		padding-top: 80px;
		width: 90%;
	}
}

/* Mobil size */
@media screen and (max-width: 480px){
	/* Content */
	#primary, #secondary{
		float: none;
		width: 100%;
	}
	.parallax-content td {
		min-width: 90%;
		max-width: 100%;
		float: left;
		padding: 5px 5px;
		width: 100%;
	}
	
	/* Top Slider */
	#main-slider .bx-wrapper .bx-controls-direction a{
		display: none;
	}
	#top-slider {
		max-height: 620px;
		padding: 50px 0;
	}
	.slider-caption{
		padding-left: 10px;
		padding-right: 10px;
	}
	.slider-caption .mid-content {
		margin-top: 50%;
	}
	.bx-wrapper img {
		min-width: 80px;
		min-height: 80px;
		max-height: 140px;
	}
	.slider-caption .caption-description a{
		min-width: 80px;
		padding: 0;
	}
	.bx-wrapper h3{
		font-size: 20px;
	 }
	.next-page{
		display: none;
	}
	/* Main Header */
	.design_logo img {
		margin-left: 10%;
	}
	.design-foot {
		display: none;
	}
	.clouds-box-up {
		height: 18px;
		margin-top: -18px;
		z-index: 999;
	}
	.clouds-box-up1 {
		height: 22px;
		margin-top: -22px;
	}
	.clouds-box-down {
        height: 16px;
        margin-bottom: -15px;
    }
	
	.hentry {
		margin-right: 15px;
	}
	.entry-header h1.entry-title a {
		font-size: 1em;
		line-height: 1.3em;
		padding: 0 5%;
	}
	.entry-header h4.entry-subtitle {
		font-size: 1.2em;
		line-height: 1.3em;
		margin: 0 10%;
	}
	.flexy_breadcrumb li {
		font-size: 12px;
	}
	.fbc-page .fbc-wrap .fbc-items li:first-child {
		font-size: 12px;
		padding-left: 5px;
		background: #fff;
	}
	.subcategory_list ul {
		max-width: 100%;
		font-size: 0.8em;
	}
	.category_main li {
		width: 60%;
	}
	.service-list{
		width: 46%;
	}
	.design-pen {
		background-size: 60px 60px;
		height: 60px;
		margin: 20px 0 0 0;
		padding: 0 0 0 60px;
	}
	.team-big-image {
		max-width: 35%;
	}
	.team-detail {
		width: 90%;
		padding-top: 50px;
		margin: -200px 0 20px 30px;
	}
	.portfolio-listing {
		margin-left: 10%;
	}
	.portfolio-list{
		width: 85%;
		margin: 2% auto;
	}
	#design_left .entry-thumb img,
	#design_right .entry-thumb img	{
		display: none;
	}
	.top-footer .top-footer-wrap {
		width: 100%;
	}

	.footer-clouds {
        height: 18px;
        margin-top: -22px;
    }
}

@media screen and (max-width: 480px) and (orientation : landscape){
	.main-navigation > ul{
		max-height:220px 
	}
}

@media screen and (min-width: 1001px){
	.main-navigation > ul{
		display: block !important;
	}
	.logo-top .main-navigation > ul{
		display: inline-block !important;
	}
}